/* Text Elements */

h1.heading-1 {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 50px;
}

h3.heading-2 {
  color: #fff;
  text-align: center;
  font-size: 26px;
}

h3.heading-3 {
  color: #fff;
  font-weight: 600;
  font-size: 22px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 800;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 800;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 800;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 800;
}

p.paragraph span.paragraph-text-5 {
  color: #c0120b;
  font-weight: 700;
}

p.paragraph span.paragraph-text-11 {
  color: #c0120b;
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  color: #c0120b;
  font-weight: 700;
}

p.paragraph span.paragraph-text-7 {
  color: #c0120b;
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  color: #c0120b;
  font-weight: 700;
}

p.paragraph span.paragraph-text-12 {
  color: #c0120b;
  font-weight: 700;
}

/* Interaction Elements */

a.link-button.button {
  background-color: #333033;
}

a.link-button.button:hover {
  background-color: #919191;
  -webkit-transition-timing-function: ease-in, ease-out;
     -moz-transition-timing-function: ease-in, ease-out;
       -o-transition-timing-function: ease-in, ease-out;
          transition-timing-function: ease-in, ease-out;
  -webkit-transition-duration: .45s;
     -moz-transition-duration: .45s;
       -o-transition-duration: .45s;
          transition-duration: .45s;
  -webkit-transform: scaleX(1.1) scaleY(1.1);
     -moz-transform: scaleX(1.1) scaleY(1.1);
       -o-transform: scaleX(1.1) scaleY(1.1);
          transform: scaleX(1.1) scaleY(1.1);
}

/* Layout Elements */

body > .row > [class*='small-'].column-1 {
  min-height: 250px;
  background-image: url('../Images/Truck%20and%20Bins%20Greyscale.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='small-'].column-2 {
  min-height: 58px;
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 36%, rgba(51, 48, 51, 1) 100%);
  background-image:    -moz-linear-gradient(left, rgba(255, 255, 255, 1) 36%, rgba(51, 48, 51, 1) 100%);
  background-image:      -o-linear-gradient(left, rgba(255, 255, 255, 1) 36%, rgba(51, 48, 51, 1) 100%);
  background-image:         linear-gradient(90deg, rgba(255, 255, 255, 1) 36%, rgba(51, 48, 51, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-1 {
  background-color: #333033;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='small-'].column-3 {
  background-color: #333033;
}

body > .row > [class*='small-'].column-4 {
  background-color: #333033;
}

a.responsive-picture.picture-link-1 {
  max-width: 60px;
}

a.responsive-picture.picture-link-2 {
  min-height: 0;
  max-width: 50px;
  width: 100%;
}

a.responsive-picture.picture-link-2 > picture {
  margin: -.375rem;
}

div.responsive-picture.picture-1:hover {
  -webkit-transform: scaleX(2) scaleY(2);
     -moz-transform: scaleX(2) scaleY(2);
       -o-transform: scaleX(2) scaleY(2);
          transform: scaleX(2) scaleY(2);
}

div.responsive-picture.picture-3:hover {
  -webkit-transform: scaleX(2) scaleY(2);
     -moz-transform: scaleX(2) scaleY(2);
       -o-transform: scaleX(2) scaleY(2);
          transform: scaleX(2) scaleY(2);
}

div.responsive-picture.picture-4:hover {
  -webkit-transform: scaleX(2) scaleY(2);
     -moz-transform: scaleX(2) scaleY(2);
       -o-transform: scaleX(2) scaleY(2);
          transform: scaleX(2) scaleY(2);
}

div.responsive-picture.picture-5:hover {
  -webkit-transform: scaleX(2) scaleY(2);
     -moz-transform: scaleX(2) scaleY(2);
       -o-transform: scaleX(2) scaleY(2);
          transform: scaleX(2) scaleY(2);
}

div.responsive-picture.picture-6:hover {
  -webkit-transform: scaleX(2) scaleY(2);
     -moz-transform: scaleX(2) scaleY(2);
       -o-transform: scaleX(2) scaleY(2);
          transform: scaleX(2) scaleY(2);
}

div.responsive-picture.picture-7:hover {
  -webkit-transition-delay: 0s, 0s;
     -moz-transition-delay: 0s, 0s;
       -o-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
  -webkit-transition-timing-function: ease, ease-in;
     -moz-transition-timing-function: ease, ease-in;
       -o-transition-timing-function: ease, ease-in;
          transition-timing-function: ease, ease-in;
  -webkit-transition-duration: 0s, .54s;
     -moz-transition-duration: 0s, .54s;
       -o-transition-duration: 0s, .54s;
          transition-duration: 0s, .54s;
  -webkit-transition-property: all, all;
     -moz-transition-property: all, all;
       -o-transition-property: all, all;
          transition-property: all, all;
  -webkit-transform: scaleX(1.62) scaleY(1.62);
     -moz-transform: scaleX(1.62) scaleY(1.62);
       -o-transform: scaleX(1.62) scaleY(1.62);
          transform: scaleX(1.62) scaleY(1.62);
}

div.responsive-picture.picture-8:hover {
  -webkit-transform: scaleX(2.03) scaleY(2.03);
     -moz-transform: scaleX(2.03) scaleY(2.03);
       -o-transform: scaleX(2.03) scaleY(2.03);
          transform: scaleX(2.03) scaleY(2.03);
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h3.heading-3 {
    font-size: 28px;
  }

  p.paragraph span.paragraph-text-4 {
    font-weight: 800;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    color: #fff;
    font-weight: 700;
    font-size: 57px;
  }

  h3.heading-2 {
    color: #fff;
  }

  h3.heading-3 {
    font-size: 33px;
  }

  p.paragraph.paragraph-1 {
    color: #030507;
    font-weight: 500;
    font-size: 20px;
  }

  p.paragraph.paragraph-2 {
    color: #030507;
    font-size: 20px;
  }

  /* Layout Elements */

  body > .row > [class*='small-'].column-1 {
    min-height: 250px;
    background-image: url('../Images/Truck%20and%20Bins%20Greyscale.jpg');
    background-size: cover;
  }

  body > .row > [class*='small-'].column-5 {
    background-color: rgba(211, 207, 250, .47);
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  }

  body > .row > [class*='small-'].column-6 {
    background-color: rgba(211, 207, 250, .47);
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  }

  .rule.rule-1 hr {
    border-top-width: 5px;
    border-top-color: #dbddde;
  }

  .rule.rule-2 hr {
    border-top-width: 3px;
  }
}